<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Contract Expiration Date --></label>
    <name>Contract_Expiration_Date__c</name>
</CustomFieldTranslation>
